Installion's Lion Logo

Installion.co.uk

How To Install libconcord-dev On Debian 8

To install libconcord-dev just follow these instructions.

Install libconcord-dev

configuration tool for Harmony remotes - development filesDebian 8.0libdevel1.1-3
sudo apt-get install libconcord-dev

Which will install libconcord-dev and any other packages on which it depends.

Package Data

Packagelibconcord-dev
Version1.1-3
MaintainerMathieu Trudel-Lapierre <mathieu.tl@gmail.com>
Home pagehttp://sourceforge.net/projects/concordance
Descriptionconfiguration tool for Harmony remotes - development files
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies